body,html{
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;

	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}




/* clearfix and presets =============================================================================================================*/
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
 
.clearfix {  
    *zoom: 1;  
}
.left{
	float: left;
}
.right{
	float:right;
}
img{
	max-width: 100%;
	height: auto;	
}

span{
	color: #033140;
	font-weight: 700;
}

section.overlay{
	position: fixed;
}



/* INDEX.PHP ========================================================================================================================*/

/* header ===========================================================================================================================*/
header{
	display: block;
	position: fixed;
	height: 6.25em; /* 100/16 */
	width: 100%;
	box-shadow: 0 2px 10px -2px gray;
	background-color: #fff;
	z-index: 10;
}
.container{
	max-width: 78em; /* 1040/16 */
	height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0 0.9375em; /* 15/16 */
}
ul li{
	display: inline-block;
}
ul li a{
	text-decoration: none;
	color: #033140;
	font-weight: 600;
}
header ul.left{
	padding-top: 3.125em;
}
ul:nth-child(1) li a img{
	margin-right: 3.125em; /* 50/16 */
}
ul:nth-child(1) li a{
	margin-right: 1.5625em; /* 25/16 */
	letter-spacing: 0.11em;
	text-align: center;
	padding-bottom: 1.7375em; /* 31/16 */
}
ul:nth-child(1) li a:hover{
	border-bottom: 4px solid rgba(3, 49, 64, .8);
	color: #033140;
	transition-duration: .1s;
}
ul:nth-child(2) li a img{
	display: inline-block;
	height: 1em;
	width: 1.5em;
	opacity: 1;
	border: 1px solid rgba(0,0,0,0.1);
}
.logo{
	margin-top: 2.1875em; /* 35/16 */
	width: 9.375em; /* 150/16 */
	height: auto;
	margin-right: 4.5em;
}

ul:nth-child(2){
	margin-top: 2.8125em; /* 45/16 */
}
ul:nth-child(2) li a{
	margin-left: 0.625em; /* 10/16 */
}
ul:nth-child(2) li a img:hover{
	opacity: 1;
	transform: scale(1.5);
	transition-duration: .3s;
}
.selected{
	border-bottom: 4px solid rgba(3, 49, 64, .8);
	color: #033140;
}





/* contact us ==================================================================================================================================*/
/* google maps =================================================================================================================================*/
aside.contact{
	width: 100%;
	height: 100%;
	background-color: #191d2f;
	text-shadow: 1px 1px #000;
}
aside.contact strong{
	font-weight: 700;
}
aside.contact .container .left,
aside.contact .container .right{
	width: 49%;
	height: 100%;
	padding: 2em 0;
}
aside.contact .container .left{
	color: #fff;
	margin-top: 2em;
	text-align: center;
	border-left: 1px solid grey;
	padding-bottom: 5em;
}
aside.contact h4{
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	padding-bottom: 1em;
	margin-top: 2em;
}
aside.contact ul li{
	display: block;
	padding-bottom: 1em;
}
aside.contact ul:last-child{
	paddin-bottom: 2em;
}

aside.contact .container div:nth-child(3){
	padding-top: 1em;
}
aside.contact ul li i{
	padding-right: .5em;
}

@media(max-width: 1062px){
	aside.contact .container .left,
	aside.contact .container .right{
		float: none;
		display: block;
		width: 100%;
	}
	aside.contact .container .left{
		text-align: center;
		padding-top: 0em;
		border-right: none;
	}
	aside.contact h4{
		padding-left: 0;
	}
	aside.contact ul li{
		padding-left: 0;
	}
}





/* footer ==========================================================================================================================================*/
footer{
	position: relative;
	display: block;
	height: 3.125em; /* 50/16 */
	max-width: 100%;
	background-color:#033140;
	text-align: center;
}
footer p{
	display: inline-block;
	margin-top: 1.25em; /* 20/16 */
	padding: 0 0.625em; /* 10/16 */
	color: #fff;
}
footer a{
	text-decoration: none;
	color: #fff;
	opacity: .6;
}





/* settings for mediaQ nav ===========================================================================================================================*/
header i.fa-bars{
	display: none;
}






/* keyframes ==========================================================================================================================================*/
@keyframes arrowFly{
	0%{
		top: 58%;
	}
	50%{
		top: 70%;
	}
	100%{
		top: 58%;
	}
}
@keyframes flyFromTop{
	0%{
		opacity: 0;
		transform: translateY(-250%);
	}
	100%{
		opacity: 1;
		transform: translateY(0%);
	}
}

@keyframes flyFromLeft{
	from{
		transform: translateX(-200%);
		opacity: 0;
	}
	to{
		transform: translateX(0%);
		opacity: 1;
	}
}
@keyframes flyFromRight{
	from{
		transform: translateX(200%);
		opacity: 0;
	}
	to{
		transform: translateX(0%);
		opacity: 1;
	}
}
@keyframes opacity{
	0%{
		opacity: 0;
	}
	15%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
@keyframes scale{
	0%{
		transform: scale(1);
	}
	50%{
		transform: scale(.8);
	}
	100%{
		transform: scale(1);
	}
}




/* media querry =====================================================================================================================================*/

@media(max-width:1850px){
	body{
		font-size: 14px;
	}
	.content-img{
		left: 8%;
	}
	.content-img2{
		
	}
	.content-img3{
		left: 8%;
	}
	#navigation-bar{
		display: block;
	}
}

@media(max-width: 1650px){
	.content-img{
		left: 5%;
	}
	.content-img3{
		left: 5%;
	}
	#navigation-bar{
		display: block;
	}
}

@media(max-width: 1220px){
	.content-img{
		left: 5%;
		top: -10%;
	}
	.content-img2{
		top: 30%;
		font-size: 12px;
	}
	.content-img3{
		top: 20%;
		font-size: 12px;
	}
	#navigation-bar{
		display: block;
	}
}

@media(max-width: 1100px){
	.content-img{
		left: 5%;
		top: 0%;
		font-size: 12px;
	}
	aside.top{
		text-align: center;
	}
	#navigation-bar{
		display: block;
	}
}
@media(max-width: 1060px){
	.content-img{
		top: 5%;
		left: 5%;
		font-size: 10px;
	}
	.content-img2{
		left: 75%;
		font-size: 10px;
	}
	.content-img3{
		left: 5%;
		top: 25%;
		font-size: 10px;
	}
	aside.contact div.left{
		float: none;
	}
	aside.contact div.right{
		float: none;
	}
	#navigation-bar{
		display: block;
	}
}

@media(max-width: 960px){
	.content-img{
		left: 5%;
		top: 10%;
		font-size: 10px;
	}
	#navigation-bar{
		display: block;
	}
}

@media(max-width: 895px){
	body{
		font-size: 12px;
	}
	.content-img{
		display: none;
	}
	.content-img2{
		display: none;
	}
	.content-img3{
		display: none;
	}
	.container-box{
	max-width: 70em;
	text-align: justify;
	animation: 2s ease 0s 1 opacity;
	}
	.content{
	max-width: 65em;
	}
	#navigation-bar{
		display: block;
	}
}
@media(max-width: 1120px){
	body{
		font-size: 12px;
	}

	h3{
		font-size: 1.2em;
		text-align: center;
	}
	.container-box h3{
		padding-left: 0em;
	}

	header i.fa-bars{
		display: inline-block;
		float: right;
		font-size: 2em;
		color: #033140;
		margin-top: 1em;
		cursor: pointer;
		margin-right: .925em;
	}
	header #navigation-bar{
		padding-top: 6.25em;
		background-color: #fff;
	}
	header ul.left{
		padding-top: 0em;
		text-align: center;
		font-size: 1.3em;
		background-color: #fff;
		padding-bottom: 0em;
	}
	header ul.left li{
		border-bottom: 1px solid rgba(188, 188, 188, 0.3);
		padding: 1em 0;
	}
	header ul.left li:first-child{
		border-top: 1px solid rgba(188, 188, 188, 0.3);

	}
	header ul.right{
		float: none;
		padding-top: 1em;
		padding-bottom: .9em;
		margin-top: 0em;
	}
	header .container{
		width: 100%;
		padding: 0;
	}

	#navigation-bar{
		display: none;
		transition-duration: 1s;
	}
	#navigation-bar ul.left{
		float: none;
	}
	#navigation-bar ul.left li{
		display: block;
	}

	ul:nth-child(1) li a{
	margin-right: 0; /* 25/16 */
	letter-spacing: 0.11em;
	text-align: center;
	padding-bottom: 0; /* 31/16 */
	}
	.selected{
		border:none;
	}
	.logo{
		margin-right: 0;
		padding-right: 0;
		padding-left: 1.85em;
	}

	.container-box{
		padding: 1.85em;
	}

	aside.contact{
		padding: 0;
	}
	aside.contact div.left,
	aside.contact div.right{
		width: 100%;
		display: inline-block;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
}

@media(max-width: 320px){
	body{
		font-size: 11px;
	}
}



/* CEPRADLA.PHP =====================================================================================================================================*/

/* main =============================================================================================================================================*/
main.cerpadla h2{
	text-align: center;
	font-weight: 700;
	color: #033140;
	font-size: 1.5em;
	padding-top: 5em;
}
.line{
	display: inline-block;
	height: 1px;
	width: 100%;
	opacity: .2;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #033140 50%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#033140 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#033140 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.line2{
	display: inline-block;
	height: 1px;
	width: 100%;
	opacity: .2;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #033140 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#033140 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#033140 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.content-box{
	display: inline-block;
	max-width: 45%;
	height: 250px;
	margin-top: 50px;
	margin: 2em 0;
	padding-top: 2em;
}
main.cerpadla .basic-prop{
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
main.cerpadla .basic-prop-second{
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding: 4em 0 2em 0;
}
main.cerpadla ul li{
	display: block;
}
main.cerpadla img{
	max-height: 90%;
	width: 40%;
	margin: 0 auto;
	vertical-align: middle;
}
main.cerpadla img:hover{
	animation: scale .3s;
}
main.cerpadla .text{
	height: 250px;
	max-width: 50%;
}
main.cerpadla h4{
	font-weight: 600;
	color: #033140;
	padding-bottom: 1em;
	padding-top: .5em;
}
main.cerpadla h5{
	font-weight: 600;
	color: #033140;
	padding-top: .3em;
	padding-bottom: 0em;
}
main.cerpadla .what-to-do{
	font-size: .8em;
	width: 50%;
	margin: 0 auto;
	font-weight: 400;
	padding: 2em;
	line-height: 1.3em;
}
main.cerpadla .what-to-do a{
	color: #033140;
}
main.cerpadla .content-box ul{
	padding-top: .6em;
}
main.cerpadla .content-box ul li{
	font-size: .9em;
	line-height: 1.5em;
}
.content-box ul li a{
	font-size: 1em;
	line-height: 2.5em;
	text-transform: uppercase;
	border-bottom: 1px solid #033140;
}
.termo-content ul li a{
	font-size: 1em;
	line-height: 2.5em;
	text-transform: uppercase;
	border-bottom: 1px solid #033140;
}
main.cerpadla ul.basic-parameters{
	margin: 0 auto;
}
main.cerpadla ul.basic-parameters li{
	display: block;
	line-height: 1.3em;
	text-align: center;
}


/* mediaQ ============================================================================================================================================*/

@media(max-width: 765px){
	.content-box.left{
		float: none;
		display: block;
	}
	.content-box.right{
		float: none;
		display: block;
	}
	.content-box{
		position: relative;
		max-width: 65%;
		display: inline-block;
		margin: 0 auto;
	}
	.content-box img{
		position: absolute;
		top: 40%;
		left: 25%;
		transform: translate(-50%,-50%);
		max-height: 30%;
		max-width: 30%;
	}
	main.cerpadla img:hover{
	animation: none;
}
}
@media(max-width: 650px){
	.content-box{
		max-width: 800%;
	}
}
@media(max-width: 450px){
	.content-box{
		position: relative;
		max-width: 100%;
		display: inline-block;
		margin: 0 auto;
	}
	.content-box img{
		position: absolute;
		top: 40%;
		left: 25%;
		transform: translate(-50%,-50%);
		max-height: 30%;
		max-width: 30%;
	}
}


/* TERMOSTATY =========================================================================================================================================*/

main.cerpadla img.no_effect:hover{
	animation: none;
}
.termo{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.termo img.no_effect{
	max-height: 10em;
	width: auto;
	padding: 2em 0 2em 0;
}
.termo-content-box{
	padding-top: 2em;
	max-height: 100%;
	width: 50%;
	text-align: center;
}
.termo-content-box h5{
	text-align: center;
}
.termo-content-box a img{
	height: auto;
	width: 50%;
}
.termo-parametres{
	text-align: start;
}
.termo-parametres ul{
	padding-top: 1em;
	padding-bottom: 4em;
	padding-left: 5em;
}
/* video styling ========================================================================================== */
ul.video{
	padding-bottom: 1.5em;
}
div.video{
	padding-bottom: 4em;
}
div.video iframe{
	display: block;
	margin: 0 auto;
	height: 14.0625em;  /* 225/16 */
	width: 25em; /* 400/16 */
	border: 8px solid #033140;
	border-radius: 10px;
}
div.under-video-text{
	padding-bottom: 1.5em;
}
/*==========================================================================================================*/

.termo-parametres ul li{
	line-height: 1.3em;
	font-size: .9em;
}


@media(max-width: 765px){
	.termo-content-box.left{
		float: none;
		display: block;
		width: 100%
	}
	.termo-content-box.right{
		float: none;
		display: block;
		width: 100%
	}
	.termo-parametres{
		text-align: center;
	}
	.termo-parametres ul{
		padding-left: 0;
	}
	.termo-parametres ul li{
		font-size: 1.em;
	}
	.termo-content-box a img{
	height: auto;
	width: 30%;
	}
}


/* zdroje ============================================================================================================================================*/
.info{
	width: 100%;
	margin: 0 auto;
}
.info h5{
	font-size: 1.1em;
	text-align: center;
}
.info{
	font-size: .9em;
	text-align: justify;
}
.info strong{
	font-weight: 600;
	color: #033140;
}
.info{
	padding-bottom: 50px;
}

@media(max-width: 780px){
	.termo-content-box.left{
		float: none;
		display: block;
		width: 100%
	}
	.termo-content-box.right{
		float: none;
		display: block;
		width: 100%
	}
	.zdroje .termo-parametres{
		font-size: 1.2em;
	}
	.info{
		font-size: 1.1em;
	}
}



.termo-parametres ul.proper{
	padding-left: 0;
}
.termo-content-box ul.proper{
	text-align: center;
}
.termo-content-box h5.prop{
	padding-top: 1em;
}



/* detektory.php ====================================================================================================================*/
div.detektory .left,
div.detektory .right,
div.detektory-mont .left,
div.detektory-mont .right{
	width: 50%;
}
div.detektory .right,
div.detektory-mont .right{
	text-align: center;	
}
div.detektory .right img,
div.detektory-mont .right img{
	height: 12em;
	width: auto;
}
div.detektory .right img:hover,
div.detektory-mont .right img:hover{
	animation: none;
}
.det-h3{
	color: #033140;
	font-size: 1.3em;
	font-weight: 700;
	padding: 1em 0;
	text-align: center;
}
.detektor p{
	line-height: 1.4em;
	text-align: justify;
}
div.detektory{
	padding-top: 2em;
	line-height: 1.4em;
}
.detektory-mont{
	padding-top: 2em;
	padding-bottom: 4em;
}
main.detektor h4{
	padding-bottom: .5em;
}
div.detektory-mont .left{
	padding-top: 1em;
}
main.detektor h4.no-install{
	padding-top: 4em;
}
ul.letters{
	line-height: 1.4em;
}
main.detektor h4.attach{
	padding-top: 2em;
}
p.last{
	padding-bottom: 2em;
}
section.detektor ul{
	padding-left: 0;
}
section.detektor h5.par{
	padding: 1em 0 0 0;
}
section.detektor ul.first{
	padding-bottom: 1em;
}
section.second{
	padding-top: 5em;
}
div.detektory{
	padding-bottom: 3em;
}
div.detektory div.left{
	padding-top: 1em;
}
p.middle{
	padding-top: 2em;
}
